#ifndef RUNHTTPPOST_INSERTUSERFACE_H
#define RUNHTTPPOST_INSERTUSERFACE_H

#include "RunAbstract.h"

class RunHttpPost_insertUserFace : public RunAbstract
{
public:
    RunHttpPost_insertUserFace(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_INSERTUSERFACE_H
